@charset "UTF-8";
/* SCSSの読み込み */
@import url(all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(8px, 2.2222222222vw, 10px);
}

.sp-none {
  display: none !important;
}

.com-table:not(.com-table--noblock) table,
.com-table:not(.com-table--noblock) table tbody,
.com-table:not(.com-table--noblock) table th,
.com-table:not(.com-table--noblock) table tr,
.com-table:not(.com-table--noblock) table td {
  display: block !important;
  width: 100% !important;
}

/*===============================================
  ページネーション
===============================================*/
/*===============================================
  詳細ページ前後
===============================================*/
/*===============================================
  wrapper
===============================================*/
#wrapper {
  min-width: 320px;
}

/*===============================================
  header
===============================================*/
#header .header__inner {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 90%;
  height: 8rem;
}
#header .header__logo img {
  height: 6rem;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding: 6rem 0 4rem;
}
#footer .footer__inner {
  width: 90%;
}
#footer .footer__other {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 2.5rem 3rem;
}
#footer .footer__logo {
  margin-bottom: 0.5rem;
}
#footer .footer__logo img {
  height: 7.2rem;
}
#footer .footer__info {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-direction: column;
  row-gap: 2rem;
  width: 100%;
}
#footer .footer__add {
  line-height: 1.25;
  letter-spacing: 0.08em;
}
#footer .footer__mail {
  width: 24rem;
  height: 6rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  padding-top: 4rem;
}
.footer-nav__list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem 2rem;
}
.footer-nav__item {
  border-bottom: solid 1px rgba(67, 70, 85, 0.5);
}
.footer-nav__item:first-of-type:nth-last-of-type(2n + 1) {
  grid-column: span2;
}
.footer-nav__link {
  font-size: 1.5rem;
  line-height: 2;
  padding: 1em 0.25em;
}

/*コピーライト
-----------------------------*/
.copy--oth {
  padding-top: 3rem;
}
.copy--ent {
  padding-block: calc(2rem - 0.5em);
}

/*===============================================
  fixed固定
===============================================*/
/*ページトップ
-----------------------------*/
#pagetop {
  right: 1rem;
  bottom: 1rem;
}

/*サイドボタン
-----------------------------*/
#side {
  left: 1rem;
  bottom: 1rem;
}

/*===============================================
  visual
===============================================*/
/*共通
-----------------------------*/
/*メインビジュアル
-----------------------------*/
.visual__main {
  height: 60rem;
  padding-inline: 4rem;
  padding-bottom: 3rem;
}
.visual__main::before, .visual__main::after {
  width: calc(100% - 2.4rem);
  border-top-left-radius: 10rem;
}
.visual__main::after {
  background-size: 58rem;
}
.visual__catch--main {
  row-gap: 2.4rem;
}
.visual__catch--main > span {
  filter: drop-shadow(0 0 1rem rgba(0, 0, 0, 0.4));
}
.visual__catch--main .main img {
  height: 9.4rem;
}
.visual__catch--main .sub {
  gap: 1rem 1.5rem;
}
.visual__catch--main .sub img {
  height: 2.8rem;
}

/*サブビジュアル
-----------------------------*/
.visual__sub {
  height: 20rem;
  padding-left: 4rem;
  padding-bottom: 2rem;
}
.visual__sub::before, .visual__sub::after {
  width: calc(100% - 2.4rem);
  border-top-left-radius: 10rem;
}
.visual__sub::after {
  background-size: 51rem;
}
.visual__catch--sub {
  font-size: 2.5rem;
  letter-spacing: 0.06em;
  margin-inline-end: -0.06em;
  text-shadow: 0px 0px 0.4rem rgba(0, 0, 0, 0.8);
}

/*===============================================
  main#container
===============================================*/
/*===============================================
  パンくずリスト
===============================================*/
.breadcrumb {
  padding-block: 2rem;
}
.breadcrumb__list {
  width: 90%;
}
.breadcrumb + .section {
  padding-top: 6rem;
}

/*===============================================
  main共通
===============================================*/
.section {
  padding-block: 8rem;
}
.section:has(+ .section--bg) {
  padding-bottom: 10rem;
}
.section--bg {
  padding-top: 5rem;
}
.section--bg::before {
  min-width: 78rem;
  height: calc(4rem + 1px);
}

.inbox {
  width: 90%;
}

/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 1.2rem;
}
.com-tel__num {
  font-size: 3rem;
  -moz-column-gap: 0.2rem;
       column-gap: 0.2rem;
}
.com-tel__num::before {
  font-size: 2rem;
}
.com-tel__num span {
  margin-top: -0.5rem;
  margin-bottom: -0.1rem;
}
.com-tel .com-replace {
  font-size: var(--font-size-xs);
}

/*ボタン
-----------------------------*/
.com-btn--mail {
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}
.com-btn--mail::before {
  width: 2rem;
}
.com-btn--ln {
  height: 60px;
  -moz-column-gap: 15px;
       column-gap: 15px;
}
.com-btn--ln::before {
  width: 30px;
}
.com-btn--window::after {
  right: 1.6rem;
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 2.5rem;
}
.com-sns li {
  width: max(30px, 4.2rem);
}

/*テーブル
-----------------------------*/
.com-table {
  line-height: 1.5;
}
.com-table tr th,
.com-table tr td {
  padding: 1.25em 1em;
}
.com-table--noblock table {
  border-collapse: separate;
  border-spacing: 0 0.6rem;
  margin-block: -0.6rem;
}
.com-table--noblock tr {
  background: var(--color-bg);
  border-radius: 3px;
}
.com-table--noblock tr th {
  width: 8em;
  padding-right: 0.5em;
}
.com-table:not(.com-table--noblock) tr th {
  background: var(--color-bg);
  border-radius: 3px;
}
/*テキストボックス
-----------------------------*/
.com-text br:not(.pc-none) {
  display: none;
}

/*お知らせ
-----------------------------*/
.com-post__link {
  gap: 1.5rem 2rem;
  padding: 2.25rem 2.4rem;
}
.com-post__date {
  font-size: var(--font-size-sm);
  line-height: 1.5;
  letter-spacing: 0.08em;
  margin-inline-end: -0.08em;
}
.com-post__tag {
  font-size: 1.3rem;
  line-height: 1.84616;
  padding-inline: 0.75em;
  border-radius: 0.4rem;
}
.com-post__heading {
  letter-spacing: 0.1em;
  margin-inline-end: -0.1em;
}

/*===============================================
  タイトル
===============================================*/
/*大タイトル
-----------------------------*/
.com-title01 {
  margin-bottom: 4rem;
}
.com-title01 .en {
  font-size: 6rem;
  line-height: 0.66667;
}

/*中タイトル
-----------------------------*/
/*小タイトル
-----------------------------*/
/*===============================================
  共通セクション
===============================================*/
/*お問い合わせ
-----------------------------*/
.com-contact__title {
  row-gap: 2rem;
}
.com-contact__items {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  row-gap: 2rem;
}
.com-contact__items > * {
  width: 45rem;
  max-width: 100%;
}
.com-contact__btn {
  height: 60px;
}
.com-contact__btn > span {
  font-size: 1em;
}
.com-contact__tel {
  padding-top: 0.8rem;
  row-gap: 1.6rem;
}
.com-contact__tel dt {
  font-size: 2rem;
  letter-spacing: 0.1em;
  margin-right: -0.1em;
}
.com-contact__tel .com-tel__num {
  font-size: 3.6rem;
}
.com-contact__tel .com-tel__num::before {
  font-size: 2.8rem;
}
.com-contact__tel .com-tel__num > span {
  margin-top: -0.6rem;
  margin-bottom: -0.2rem;
}

/*セクション名
-----------------------------*/
/*===============================================
  エントランスページ
===============================================*/
.entrance__inner {
  display: grid;
  grid-template-rows: auto 1fr;
  grid-auto-flow: column;
  padding: 3rem 2rem 2rem;
  min-height: calc(100dvh - 12rem);
}
.entrance__inner::before {
  width: 80%;
  aspect-ratio: 16/9;
  left: 0;
  bottom: 0;
  border-top-right-radius: 10rem;
}
.entrance__title {
  width: 100%;
  max-width: 45rem;
  font-size: min(2.4rem, 5.3334vw);
  line-height: 2.5;
  padding-bottom: 4rem;
  margin-inline: auto;
}
.entrance__title > span {
  padding-bottom: 0.8rem;
  -webkit-text-stroke: var(--color-white) 0.4rem;
  paint-order: stroke;
}
.entrance__title::after {
  aspect-ratio: 204/150;
  height: 15rem;
  right: -5rem;
  bottom: 0;
}
.entrance__links {
  display: grid;
  grid-template-rows: repeat(4, 1fr);
  grid-auto-flow: column;
  row-gap: 2rem;
  min-height: 51rem;
}
.entrance__link {
  height: 100%;
  border-radius: 1.2rem;
  padding: 3rem 2rem 2rem;
  box-shadow: 0.4rem 0.4rem 1.5rem 0px rgba(0, 0, 0, 0.3);
}
.entrance__link::after {
  width: 3.6rem;
}
.entrance__link--hidden::before {
  font-size: var(--font-size-h4);
}
.entrance__heading {
  font-size: var(--font-size-h4);
}
.entrance__heading > span {
  line-height: calc(1em + 1rem);
}

/*===============================================
  トップページ
===============================================*/
/*行政書士加藤隆一事務所
-----------------------------*/
.top-about {
  padding-bottom: 2rem;
}
.top-about__title {
  align-items: flex-start;
  text-align: left;
  row-gap: 2rem;
  font-size: 3.2rem;
  line-height: 1.25;
}
.top-about__title .en {
  top: 4rem;
  left: 15rem;
}
.top-about__title .balloon {
  font-size: 2.5rem;
  line-height: 1.12001;
  letter-spacing: 0.1em;
  padding: 0 calc(2rem - 0.1em) 1.2rem 1.6rem;
}
.top-about__title .balloon::before {
  height: calc(100% + 1rem);
  aspect-ratio: 21/25;
}
.top-about__title .balloon::after {
  width: calc(100% - 5rem);
}
.top-about__title .br {
  display: block;
  margin-left: 1.5em;
}
.top-about__text {
  line-height: 2;
}
.top-about__image img {
  aspect-ratio: 1.7777777778;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.top-about__image {
  margin-left: -5vw;
  margin-top: 6rem;
}
.top-about__image img {
  border-top-right-radius: 10rem;
}

/*経営理念
-----------------------------*/
.top-policy {
  padding-top: 5rem;
  padding-bottom: 2rem;
}
.top-policy::before {
  min-width: 78rem;
  height: calc(4rem + 1px);
}
.top-policy__inner {
  padding-inline: 1rem;
  padding-bottom: 4rem;
}
.top-policy__inner::before {
  height: calc(100% - 9.5rem);
  border-radius: 1.2rem;
}
.top-policy__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  text-align: left;
  padding-top: 7rem;
  margin-bottom: 3rem;
}
.top-policy__title::before {
  width: 3.6rem;
}
.top-policy__title .en {
  font-size: 5rem;
  line-height: 0.8;
  top: 0;
  left: -3rem;
  white-space: nowrap;
}
.top-policy__title .br {
  display: block;
  margin-left: 1.5em;
}
.top-policy__box {
  padding-inline: 1.4rem;
}
.top-policy__heading {
  text-align: center;
  row-gap: 1.2rem;
  font-size: 2rem;
  margin-bottom: 3rem;
}
.top-policy__heading > span {
  line-height: 1.25;
  text-shadow: 0.2rem 0.2rem 0.6rem rgba(0, 0, 0, 0.3);
  padding: 1rem 1.2rem;
  border-radius: 1rem;
  word-break: keep-all;
}
.top-policy__body .b {
  font-size: calc(1em + 0.2rem);
  line-height: 1;
}

/*当事務所が選ばれる理由
-----------------------------*/
.top-point__title {
  row-gap: 2rem;
}
.top-point__title::before {
  width: 5rem;
}
.top-point__title .en {
  width: auto;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.top-point__item {
  padding: 1rem 2.4rem 3.2rem;
  margin-bottom: 4rem;
}
.top-point__item:last-of-type {
  margin-bottom: 0;
}
.top-point__item::before {
  content: "";
  width: 100%;
  height: calc(100% - 8rem);
  background: var(--color-white);
  border-radius: 1.2rem;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -2;
  pointer-events: none;
}
.top-point__num {
  row-gap: 0.5rem;
  font-size: 1.6rem;
  top: 0;
  left: 0;
}
.top-point__num::after {
  font-size: 4.2rem;
  margin: -0.8rem 0 -0.6rem;
}
.top-point__icon {
  text-align: center;
  margin-bottom: 2.4rem;
}
.top-point__icon img {
  height: 10rem;
  aspect-ratio: 172/100;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center bottom;
     object-position: center bottom;
}
.top-point__heading {
  align-items: center;
  text-align: center;
  word-break: keep-all;
  margin-bottom: 2rem;
}

/*バナーリンクセクション
-----------------------------*/
.top-bnr {
  padding-top: 10rem;
  padding-bottom: 2rem;
}
.top-bnr::before {
  height: 20rem;
}
.top-bnr__item {
  height: 16rem;
  border-radius: 1.2rem;
  padding: 2rem 2.4rem;
  margin-bottom: 2rem;
}
.top-bnr__item:last-of-type {
  margin-bottom: 0;
}
.top-bnr__item::after {
  width: 3.6rem;
}
.top-bnr__title {
  padding-top: 1.5rem;
  margin-bottom: 1rem;
}
.top-bnr__title .en {
  font-size: 4rem;
  top: 0;
  left: -1.5rem;
}
/*お知らせ
-----------------------------*/
.top-news__box {
  display: grid;
  grid-template-columns: 1fr auto;
  align-items: flex-end;
  gap: 3rem 2rem;
}
.top-news__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  padding-top: 3rem;
  margin-bottom: 0;
  order: 0;
}
.top-news__title .en {
  left: 3rem;
  top: 0;
}
.top-news__title::before {
  width: 3.2rem;
}
.top-news__list,
.top-news .com-empty {
  grid-column: span 2;
  order: 2;
}
.top-news__btn {
  width: -moz-fit-content;
  width: fit-content;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  margin-left: auto;
  order: 1;
}
.top-news__btn > span {
  padding: calc(1.6rem - 0.5em) 1em;
}
.top-news__btn::before, .top-news__btn::after {
  width: 3.2rem;
}

/*===============================================
  取扱い業務
===============================================*/
/*取扱業務のご案内
-----------------------------*/
.works-service__inner {
  padding: 0 1rem 3rem;
}
.works-service__inner::before {
  height: calc(100% - 4.5rem);
  border-radius: 1.2rem;
}
.works-service__title {
  font-size: 2.5rem;
  padding-top: 3rem;
  margin-bottom: 3rem;
}
.works-service__title > span:not(.en) {
  line-height: 1.4 !important;
  word-break: keep-all;
}
.works-service__title .en {
  width: auto;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.works-service__text {
  padding-inline: 1.4rem;
}

/*その他セクション
-----------------------------*/
.works-list__box {
  margin-bottom: 8rem;
}
.works-list__title {
  border-left-width: 0.4rem;
  padding-left: 1.5rem;
  margin-bottom: 2.4rem;
}
.works-list__image img {
  aspect-ratio: 1.7777777778;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.works-list__image {
  margin-bottom: 2.4rem;
}
.works-list__text + .works-list__item {
  margin-top: 3rem;
}
.works-list__item {
  width: 100%;
  margin-top: 2rem;
  padding-inline: 1rem;
}
.works-list__item::before {
  height: calc(100% - 2.5rem);
  border-radius: 2rem;
}
.works-list__heading {
  padding: calc(2.5rem - 0.5em) 2rem;
  border-radius: 1rem;
}
.works-list__items {
  line-height: 1.375;
  padding: 1.5rem 1rem;
}
.works-list__items li {
  margin-bottom: 1em;
}
.works-list__items li.mb {
  margin-bottom: calc(0.5rem + 1em);
}

/*報酬額表（料金表）
-----------------------------*/
.works-fee__title {
  row-gap: 3rem;
}
.works-fee__title::before {
  width: 7.8rem;
}
.works-fee__title .en {
  top: 6rem;
}
.works-fee__text p:first-of-type {
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.55556;
}
.works-fee__text + .works-fee__table {
  margin-top: 4rem;
}
.works-fee__table {
  margin-top: 5.5rem;
  margin-inline: -0.5rem;
}
.works-fee__table table {
  border-spacing: 0.5rem;
  margin-block: -0.5rem;
}
.works-fee__table tr th {
  width: 4em;
  text-align: center;
  vertical-align: middle;
  line-height: 1.5;
  padding: 1em 0.5em;
}
.works-fee__table tr th .min {
  font-size: var(--font-size-sm);
  line-height: 1.57143;
  letter-spacing: 0;
}
.works-fee__table tr.ttl th {
  text-align: left;
  font-size: 1.8rem;
  line-height: 1.5;
  padding: 1em 1.6rem;
}
.works-fee__table tr td {
  line-height: 1.5;
  padding: 1em;
}
.works-fee__table tr td .mb {
  margin-bottom: 1em;
}

/*===============================================
  ご相談の流れ
===============================================*/
/*初回のご相談は無料です
-----------------------------*/
.system-intro__inner {
  padding: 0 1rem 3rem;
}
.system-intro__inner::before {
  height: calc(100% - 4.5rem);
  border-radius: 1.2rem;
}
.system-intro__title {
  font-size: 2.5rem;
  padding-top: 3rem;
  margin-bottom: 3rem;
}
.system-intro__title > span:not(.en) {
  line-height: 1.4 !important;
  word-break: keep-all;
}
.system-intro__title .en {
  width: auto;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.system-intro__text {
  padding-inline: 1.4rem;
}
.system-intro__text .min {
  font-size: var(--font-size-sm);
  line-height: var(--line-height-sm);
  margin-top: 1em;
}

/*ご相談の流れ
-----------------------------*/
.system-flow__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  padding-top: 3rem;
}
.system-flow__title .en {
  left: 4rem;
  top: 0;
}
.system-flow__title::before {
  width: 4rem;
}
.system-flow__item {
  margin-bottom: 5rem;
  border-radius: 1.2rem;
}
.system-flow__item::after {
  height: 2rem;
  top: calc(100% + 1.5rem);
}
.system-flow__inner {
  display: grid;
  grid-template-columns: 5rem 1fr;
  align-items: center;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
  padding: 3.2rem 0 1.6rem;
  margin: 0 2.4rem 2rem;
}
.system-flow__num {
  row-gap: 0.4rem;
  font-size: 1.4rem;
}
.system-flow__num::after {
  font-size: 3rem;
  margin-block: -0.5rem;
}
.system-flow__heading {
  align-self: flex-end;
}
.system-flow__heading .sub {
  display: inline-block;
  font-size: 2rem;
  line-height: 1.25;
}
.system-flow__body {
  padding-inline: 2.4rem;
}
.system-flow__btn {
  width: 30rem;
  height: 6rem;
  margin: 2rem auto 0;
}
.system-flow__image img {
  aspect-ratio: 2;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.system-flow__image {
  margin-top: 3rem;
}
.system-flow__image img {
  border-radius: 0 0 1.2rem 1.2rem;
}
.system-flow__box {
  padding: 3.2rem 2.4rem;
  border-radius: 1.2rem;
  margin-top: 6rem;
}
.system-flow__caption {
  padding-bottom: 1.6rem;
  margin-bottom: 2.4rem;
}

/*===============================================
  解決事例紹介
===============================================*/
/*「相談していいことか分からない…」
「どこに聞けばいいのか分からず困っている」
というあなたへ
-----------------------------*/
.case-trouble__inner {
  padding: 0 1rem 3rem;
}
.case-trouble__inner::before {
  height: calc(100% - 11rem);
  border-radius: 1.2rem;
}
.case-trouble__title {
  font-size: 2.5rem;
  padding-top: 3rem;
  margin-bottom: 3rem;
}
.case-trouble__title > span:not(.en) {
  line-height: 1.4 !important;
  word-break: keep-all;
}
.case-trouble__text {
  padding-inline: 1.4rem;
}

/*解決事例
-----------------------------*/
.case-list__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
  padding-top: 3rem;
}
.case-list__title .en {
  left: 5rem;
  top: 0;
}
.case-list__title::before {
  width: 5.6rem;
}
.case-list__item {
  row-gap: 2rem;
  padding: 3.2rem 2.4rem 2.4rem;
  margin-bottom: 4rem;
  border-radius: 1.2rem;
}
.case-list__balloon {
  -moz-column-gap: 2rem;
       column-gap: 2rem;
  margin-bottom: 1.5rem;
}
.case-list__balloon::before {
  width: 4rem;
}
.case-list__heading {
  font-size: 1.6rem;
  padding: 1.8rem 2rem;
  border-radius: 1.6rem;
}
.case-list__heading > span {
  line-height: 1.5;
}
.case-list__heading::after {
  width: 1.3rem;
  aspect-ratio: 13/16;
  clip-path: polygon(0 50%, 100% 0, 100% 100%);
  right: calc(100% - 1px);
  bottom: min(2.4rem, 50% - 0.8rem);
}
.case-list__box {
  padding: 0 2rem 2.4rem;
}
.case-list__box::before {
  height: calc(100% - 2rem);
  border-radius: 1.2rem;
}
.case-list__caption {
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  font-size: 2rem;
  margin-bottom: 2rem;
}
.case-list__caption::before {
  width: 3.6rem;
}
.case-list__caption > span {
  line-height: 1.5;
}
.case-list__body {
  font-size: 1.5rem;
  line-height: 1.73334;
}

/*===============================================
  事務所概要
===============================================*/
/*ごあいさつ
-----------------------------*/
.concept-greeting__title {
  padding-top: 3rem;
  margin-bottom: 4rem;
}
.concept-greeting__image {
  width: 25rem;
}
.concept-greeting__image img {
  aspect-ratio: 0.8;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.concept-greeting__image {
  margin-inline: auto;
}
.concept-greeting__image img {
  -o-object-position: center top;
     object-position: center top;
  border-radius: 0 4rem;
}
.concept-greeting__box {
  padding-top: 4rem;
}
.concept-greeting__heading {
  padding: calc(2.5rem - 0.5em) 2rem;
  border-radius: 1rem;
  margin-bottom: 2rem;
}
.concept-greeting__body {
  line-height: 1.5;
}
.concept-greeting__item {
  font-size: 1.5rem;
  line-height: 1.6;
  padding: 2rem;
  margin-bottom: 1rem;
}
.concept-greeting__item .date {
  width: 11rem;
}
.concept-greeting__item .txt {
  word-break: keep-all;
}

/*経営理念
-----------------------------*/
.concept-policy__inner {
  padding-inline: 1rem;
  padding-bottom: 4rem;
}
.concept-policy__inner::before {
  height: calc(100% - 9.5rem);
  border-radius: 1.2rem;
}
.concept-policy__title {
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: row;
  -moz-column-gap: 1.2rem;
       column-gap: 1.2rem;
  text-align: left;
  padding-top: 7rem;
  margin-bottom: 3rem;
}
.concept-policy__title::before {
  width: 3.6rem;
}
.concept-policy__title .en {
  font-size: 5rem;
  line-height: 0.8;
  top: 0;
  left: -3rem;
  white-space: nowrap;
}
.concept-policy__title .br {
  display: block;
  margin-left: 1.5em;
}
.concept-policy__box {
  padding-inline: 1.4rem;
}
.concept-policy__heading {
  text-align: center;
  row-gap: 1.2rem;
  font-size: 2rem;
  margin-bottom: 3rem;
}
.concept-policy__heading > span {
  line-height: 1.25;
  text-shadow: 0.2rem 0.2rem 0.6rem rgba(0, 0, 0, 0.3);
  padding: 1rem 1.2rem;
  border-radius: 1rem;
  word-break: keep-all;
}
.concept-policy__body .b {
  font-size: calc(1em + 0.2rem);
  line-height: 1;
}

/*事務所概要
-----------------------------*/
.concept-info__title {
  row-gap: 2rem;
}
.concept-info__title::before {
  width: 5rem;
}
.concept-info__title .en {
  width: auto;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.concept-info__table tr th {
  width: 36%;
  padding-right: 0;
}
.concept-info__table tr td .com-replace {
  font-size: var(--font-size-xs);
}
.concept-info__map {
  height: 32rem;
  margin-top: 5rem;
}

/*===============================================
  お知らせ
===============================================*/
/* お知らせ 一覧
-----------------------------*/
.news-archive__title {
  padding-top: 3rem;
  margin-bottom: 2rem;
}
.news-archive__title .en {
  width: auto;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.news-archive .com-post__link {
  padding: 1rem;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}
.news-archive .com-post__image {
  width: 12rem;
}
.news-archive .com-post__inner {
  gap: 1.6rem 1.2rem;
  padding: 1rem;
}
.news-archive .com-post__date {
  font-size: 1.2rem;
  line-height: 1.5;
}
.news-archive .com-post__tag {
  font-size: 1.2rem;
  line-height: 1.66667;
}
.news-archive .com-post__heading {
  font-size: 1.8rem;
  line-height: 1.5;
}
.news-archive .com-post__body {
  font-size: 1.4rem;
  line-height: 1.42858;
}

/* お知らせ 詳細
-----------------------------*/
.news-detail__title {
  font-size: 2rem;
  padding-bottom: 1.5rem;
  margin-bottom: 2rem;
}
.news-detail__title > span {
  line-height: 1.5;
}

/*タグリスト
-----------------------------*/
/*===============================================
  お問い合わせ
===============================================*/
.contact-form__title {
  padding-top: 3rem;
}
.contact-form__title .en {
  width: auto;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.contact-form .contact-submits-wrap > * {
  margin: 0 auto 2rem;
}
.contact-form .contact-submits-wrap > *:last-child {
  margin-bottom: 0;
}

/*===============================================
  お問い合わせ完了
===============================================*/
.contact-complete__title {
  padding-top: 3rem;
}
.contact-complete__title .en {
  width: auto;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
/*===============================================
  プライバシーポリシー
===============================================*/
.privacy-policy__title {
  padding-top: 3rem;
}
.privacy-policy__title .en {
  width: auto;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.privacy-policy__box {
  padding: 0 1rem 3rem;
}
.privacy-policy__box::before {
  height: calc(100% - 2rem);
  border-radius: 1.2rem;
}
.privacy-policy__heading {
  font-size: 2rem;
  padding: calc(2.5rem - 0.5em) 2rem;
  border-radius: 1rem;
  margin-bottom: 2rem;
}
.privacy-policy__heading > span {
  line-height: 1.5;
}
.privacy-policy__body {
  padding-inline: 1.4rem;
}

/*===============================================
  サイトマップ
===============================================*/
.sitemap-list__title {
  padding-top: 3rem;
}
.sitemap-list__title .en {
  width: auto;
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.sitemap-list__items {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 1.2rem;
}
.sitemap-list__item {
  width: 100%;
  order: 1;
}
.sitemap-list__item:has(.nav-link--entrance) {
  order: 0;
  grid-column: span 2;
}
.sitemap-list__link {
  padding: 1em;
}

/*===============================================
  404エラー
===============================================*/